---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-tiny-metal-generic
name: alpine-3.21.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:15:28.149594'
uploaded: '2026-04-17T21:08:37.961177'
signed: '2026-04-17T21:09:32.913599'
released: '2026-04-19T16:57:34.461539'
artifacts:
metadata_updated: '2026-04-19T16:57:34.461925'
